## emacs-debase 0.7+git.20230105.0b6fc2af34+dfsg

=== debian/changelog ===
emacs-debase (0.7+git.20230105.0b6fc2af34+dfsg-1) unstable; urgency=medium

  * New upstream snapshot, fixing esp. missing "require eieio"
    Thanks to ricorambo for noticing!

 -- Martin <debacle@debian.org>  Thu, 19 Jan 2023 20:22:20 +0000

emacs-debase (0.7+gitbcbf64a+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Mon, 09 Jan 2023 00:40:05 +0000

emacs-debase (0.7+gitbcbf64a+dfsg-1) unstable; urgency=medium

  * Initial package (Closes: #1027005)

 -- Martin <debacle@debian.org>  Mon, 26 Dec 2022 22:04:02 +0000
