=== debian/control ===
Source: emacs-debase
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://codeberg.org/emacs-weirdware/debase
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-debase.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-debase

Package: elpa-debase
Architecture: all
Depends: ${elpa:Depends},
	${misc:Depends},
Recommends: emacs,
Enhances: emacs
Description: D-Bus convenience layer for Emacs
 Debase frees you from writing repetitive, annoying boilerplate code
 to drive D-Bus services by throwing another pile of abstraction at
 the problem, in the form of unreadably dense, macro-heavy, profoundly
 cursed Lisp.
