=== debian/rules ===
#!/usr/bin/make -f

ELPA_NAME=debase
export ELPA_NAME

%:
	dh $@ --with elpa

override_dh_elpa_test:
