## emacs-debase 0.7+git.20231216.b7b007acca+dfsg

=== debian/changelog ===
emacs-debase (0.7+git.20231216.b7b007acca+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
  * Depend on dbus

 -- Martin <debacle@debian.org>  Sat, 21 Dec 2024 14:49:33 +0000

emacs-debase (0.7+git.20230105.0b6fc2af34+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:18:58 +0900
