=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Architecture: all
 Depends: ${elpa:Depends},
 	${misc:Depends},
+	dbus,
 Recommends: emacs,
 Enhances: emacs
 Description: D-Bus convenience layer for Emacs
